{
  "resource_pack_name": "spark_pet_RP",
  "texture_name": "atlas.items",
  "texture_data": {
    "dragon_whistle": {
      "textures": "textures/items/dragon_whistle"
    },
    "dragon_egg": {
      "textures": "textures/items/dragon_egg"
    },
    "dragon_egg_oak": {
      "textures": "textures/items/dragon_egg_oak"
    },
    "dragon_egg_spruce": {
      "textures": "textures/items/dragon_egg_spruce"
    },
    "dragon_egg_jungle": {
      "textures": "textures/items/dragon_egg_jungle"
    },
    "dragon_egg_crimson": {
      "textures": "textures/items/dragon_egg_crimson"
    },
    "dragon_egg_warped": {
      "textures": "textures/items/dragon_egg_warped"
    },
    "dragon_egg_obsidian": {
      "textures": "textures/items/dragon_egg_obsidian"
    },
    "dragon_toy": {
      "textures": "textures/items/dragon_toy"
    },
    "dragon_bones": {
      "textures": "textures/items/dragon_bones"
    },
    "dragon_gravestone": {
      "textures": "textures/items/dragon_gravestone"
    }
  }
}
